» Ubuntu » Пакеты

Error

two or more packages specified (doc-linux-pl lucid)